@media (max-width: 1585px) {


}
@media (max-width: 1360px) {


}
@media (max-width: 960px) {

	main {
		width:100vw;
	}
	body {
		padding-top:65px;
	}

	/*------------------header----------------------*/

	.aciklama {
		margin-bottom:15px;
	}
	.aciklama h1 {
		font-size: 26px;
		line-height: 36px; /* 127.778% */
		margin-bottom:15px;
	}
	.aciklama ul,ol {
		margin-bottom:15px;
	}
	.aciklama ul li ,
	.aciklama ol li 
	{
		padding-left:15px;
		font-size: 14px;
		line-height: 20px;
	}
	.aciklama img {
		width:100% !important;
		border-radius:10px;
		max-height:500px;
		object-fit:cover;
		margin-bottom:15px;
	}
	.aciklama h2 ,
	.aciklama h3 ,
	.aciklama h4 ,
	.aciklama h5 
	{
		font-size: 22px;
		line-height: 28px; /* 127.778% */
		margin-bottom:15px;
	}
	.aciklama p 
	{
		font-size: 14px;
		line-height: 20px; /* 166.667% */
		margin-bottom:15px;
	}		
	#header {
		display:none;
	}
	#mobilheader {
		display:flex;
	}
	#mobilmenu {
		display:block;
	}


	/*------------------slider----------------------*/

	#slider {
		position:relative;
	}
	#slider .item {
		position:relative;
	}
	#slider .item .anaresim {
		max-height:100vh;
		min-height:50vh;
	}
	#slider .item .bilgi {
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		display:flex;
		align-items:flex-end;
		z-index:5;
	}
	#slider .item .bilgi .yazi1 {
		font-size: 16px;
		line-height: 16px;
		margin-bottom:10px;
	}
	#slider .item .bilgi .yazi2 {
		font-size: 40px;
		line-height: 50px;
		letter-spacing: -3px;
		margin-bottom:10px;
	}
	#slider .item .bilgi .yazi3 {
		font-size: 14px;
		line-height: 20px;
		margin-bottom:22px;
	}
	#slider .item .bilgi .butonlar {
		display:none;
	}
	#slider .item .bilgi .yorumlar {
		display:none;
	}
	#slider .item .bilgi .yorumlar img {
		height:57px;
	}

	/*------------------hakkimizda----------------------*/

	#hakkimizda {
		padding:30px 0px;
	}
	#hakkimizda .imza {
		max-height:46px;
		max-width:100%;
		margin-bottom:20px;
	}
	#hakkimizda .bas {
		align-items:flex-start;
		flex-direction:column;
		grid-gap:20px;
		margin-bottom:20px;
	}
	#hakkimizda .bas .yazi1 {
		font-size: 28px;
		line-height: 38px;
		margin-right:auto;
	}
	#hakkimizda .bas .git {
		width:100%;
	}
	#hakkimizda .yazi2 {
		font-size: 14px;
		line-height: 20px; /* 187.5% */
		margin-bottom:20px;
	}
	#hakkimizda .rakam {
		display:flex;
		align-items:center;
		margin-bottom:20px;
	}
	#hakkimizda .rakam img {
		width:152px;
		margin-right:20px;
	}
	#hakkimizda .rakam .yazi3 {
		font-size: 14px;
		line-height: 20px; /* 187.5% */
	}

	/*------------------hakkimdavideo----------------------*/

	#hakkimdavideo {
		position:relative;
	}
	#hakkimdavideo .resim {
		width:100%;
	}
	#hakkimdavideo .video {
		height:300px;
	}
	#hakkimdavideo .video .icon {
		width:85px;
	}
	#hakkimdavideo .video .adi {
		font-size: 30px;
		line-height: 30px;
	}
	#hakkimdavideo .video .tedavi {
		font-size: 60px;
		line-height: 60px;
	}


	/*------------------tedaviler----------------------*/

	#tedaviler {
		padding:30px 0px 30px 0px;
	}
	#tedaviler .ust {
		margin-bottom:30px;
	}
	#tedaviler .ustbaslik {
		font-size: 12px;
		line-height: 30px;
		margin-bottom:10px;
	}
	#tedaviler .ortabaslik {
		font-size: 28px;
		line-height: 38px;
		margin-bottom:10px;
	}
	#tedaviler .altbaslik {
		font-size: 14px;
		line-height: 20px;
		margin-bottom:10px;
	}
	#tedaviler .swiper {
		padding:0px 40px;
	}
	#tedaviler .item {
		display:block;
		position:relative;
	}
	#tedaviler .item .anaresim {
		aspect-ratio:457/590;
		max-height:700px;
	}
	#tedaviler .item .icon {
		left:10px;
		width:68px;
		padding:15px 15px 15px 15px;
		background:#fff;
	}
	#tedaviler .item:hover .icon {
		background:#fff;
	}
	#tedaviler .item .icon img {
		width:42px;
		filter:inherit;
	}
	#tedaviler .item:hover .icon img {
		width:42px;
		filter:inherit;
	}
	#tedaviler .item .bilgi {
		padding:20px;
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.70) 0%, rgba(0, 0, 0, 0.00) 140.17%);
	}
	#tedaviler .item:hover .bilgi {
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.70) 0%, rgba(0, 0, 0, 0.00) 140.17%);
	}
	#tedaviler .item .bilgi .adi {
		font-size: 18px;
		line-height: 24px; /* 136.364% */
	}
	#tedaviler .item .bilgi .desc {
		height:auto;
		font-size: 14px;
		line-height: 20px;
	}
	#tedaviler .item:hover .bilgi .desc {
		height:auto;
	}

	/*------------------basinda----------------------*/

	#basinda {
		padding:30px 0px 30px 0px;
	}
	#basinda .item img {
		max-height:30px;
		max-width:90%;
	}

	/*------------------saglikturizm----------------------*/

	#saglikturizm {
		padding:30px 0px 60px 0px;
	}
	#saglikturizm .yazi1 {
		font-size: 12px;
		line-height: 30px;
		letter-spacing: 3px;
		margin-bottom:10px;
		padding:0px 15px;
	}
	#saglikturizm .yazi2 {
		font-size: 28px;
		line-height: 38px;
		margin-bottom:20px;
		padding:0px 15px;
	}
	#saglikturizm .git {
		margin-bottom:20px;
		padding:0px 15px;
	}
	#saglikturizm .git i {
		color: var(--anarenk);
		font-size: 20px;
	}
	#saglikturizm .swiper {
		padding:0px 40px;
	}

	#saglikturizm .item .resim {
		width:100%;
		aspect-ratio:1/1;
		object-fit:cover;
		object-position:center;
	}

	/*------------------servisler----------------------*/

	#servisler {
		margin-top:-30px;
	}
	#servisler .servisitem {
		margin-bottom:30px;
	}
	#servisler .servisitem .resim {
		width:100%;
		margin-bottom:17px;
	}
	#servisler .servisitem .adi {
		font-size: 28px;
		line-height: 38px;
		margin-bottom:17px;
	}
	#servisler .servisitem .desc {
		font-size: 16px;
		line-height: 22px; /* 166.667% */
		margin-bottom:17px;
	}
	#servisler .alt .buton {
		height:40px;
		padding:5px;
		font-size: 12px;
		line-height: 20px; /* 187.5% */
	}

	/*------------------hikayeler----------------------*/

	#hikayeler {
		padding:30px 0px 30px 0px;
	}
	#hikayeler .ust {
		margin-bottom:30px;
	}
	#hikayeler .ustbaslik {
		font-size: 12px;
		line-height: 30px;
		margin-bottom:10px;
	}
	#hikayeler .ortabaslik {
		font-size: 28px;
		line-height: 38px;
		margin-bottom:20px;
	}
	#hikayeler .kategoriler {
		display:flex;
		align-items:center;
		justify-content:center;
		grid-gap:10px;
	}
	#hikayeler .kategoriler a {
		width:60px;
		height:60px;
	}
	.storyitem {
		display:block;
		position:relative;
	}
	.storyitem .anaresim {
		width:100%;
		aspect-ratio:265/471;
		max-height:700px;
		object-fit:cover;
		object-position:center;
	}
	.storyitem .icon {
		position:absolute;
		top:calc(50% - 42px);
		left:calc(50% - 42px);
	}
	.storyitem .icon img {
		width:84px;
	}


	/*------------------galeri----------------------*/

	#galeri {
		padding:30px 0px 30px 0px;
	}
	#galeri .ust {
		margin-bottom:30px;
	}
	#galeri .ustbaslik {
		font-size: 12px;
		line-height: 30px; 
		margin-bottom:10px;
	}
	#galeri .ortabaslik {
		font-size: 28px;
		line-height: 38px;
		margin-bottom:10px;
	}
	#galeri .item {
		padding:10px;
	}

	/*------------------yorumlar----------------------*/

	#yorumlar {
		padding:30px 0px 30px 0px;
	}
	#yorumlar .ust {
		margin-bottom:30px;
	}
	#yorumlar .ustbaslik {
		font-size: 12px;
		line-height: 30px;
		margin-bottom:10px;
		text-align:center;
	}
	#yorumlar .ortabaslik {
		font-size: 28px;
		line-height: 38px;
		margin-bottom:10px;
		text-align:center;
	}
	#yorumlar .yildizlar {
		display:flex;
		align-items:center;
		justify-content:center;
		grid-gap:10px;
	}
	#yorumlar .swiper {
		padding:0px 40px;
	}
	.yorumitem {
		padding:10px;
	}
	.yorumitem .yorum {
		font-size: 12px;
		line-height: 20px;
		margin-bottom:15px;
	}


	/*------------------videolar----------------------*/

	#videolar {
		padding:30px 0px 30px 0px;
	}
	#videolar .ust {
		margin-bottom:30px;
	}
	#videolar .ustbaslik {
		font-size: 12px;
		line-height: 30px;
		margin-bottom:10px;
	}
	#videolar .ortabaslik {
		font-size: 28px;
		line-height: 38px;
		margin-bottom:10px;
	}
	.videoitem {
		display:block;
		position:relative;
	}
	.videoitem .anaresim {
		aspect-ratio:623/350;
		max-height:700px;
	}
	.videoitem .icon {
		position:absolute;
		top:calc(50% - 32px);
		left:calc(50% - 32px);
	}
	.videoitem .icon img {
		width:64px;
	}

	.videoitem2 {
		grid-gap:5px;
		font-size: 14px;
		line-height: 22px;
		margin-bottom:10px;
		padding:10px 0px;
		border-bottom:1px solid #000;
	}
	.videoitem2:last-child {
		border-bottom:0px solid #000;
	}
	.videoitem2:hover {
		color: var(--anarenk);
	}
	.videoitem2 .play {
		font-size: 23px;
		font-weight:300;
	}
	.videoitem2 .kat {
		font-size: 10px;
		line-height: 20px; /* 187.5% */
	}
	
	/*------------------bloglar----------------------*/

	#bloglar {
		padding:30px 0px 30px 0px;
	}
	#bloglar .ust {
		margin-bottom:30px;
	}
	#bloglar .ustbaslik {
		font-size: 12px;
		line-height: 30px;
		margin-bottom:10px;
	}
	#bloglar .ortabaslik {
		font-size: 28px;
		line-height: 38px; 
		margin-bottom:10px;
		text-align:center;
	}
	#bloglar .buton {
		margin-top:20px;
		text-align:center;
	}
	#bloglar .swiper {
		padding:0px 40px;
	}

	.blogitem {
		position:relative;
		display:block;
	}
	.blogitem .anaresim {
		aspect-ratio:457/400;
	}
	.blogitem .bilgi {
		padding:20px;
	}
	.blogitem .bilgi .adi {
		font-size: 18px;
		line-height: 24px;
	}


	/*------------------footer----------------------*/

	#footer {
		margin-top:0px;
	}
	#footer .doktoradi {
		display:none;
	}
	#footer .ust {
		padding:20px 0px;
		flex-direction:column;
		align-items:center;
	}
	#footer .ust .logo {
		display:block;
		margin-right:0px;
		margin-bottom:20px;
	}
	#footer .ust .logo img {
		height:58px;
	}
	#footer .ust .slogan {
		font-size: 18px;
		line-height: 28px;
		margin-right:0px;
		text-align:center;
		margin-bottom:20px;
	}
	#footer .ust .mailat {
		font-size: 20px;
		line-height: 20px; /* 100% */
		text-align:center;
	}
	#footer .orta {
		padding:20px 0px;
	}

	#footer .bilgi {
		margin-bottom:20px;
	}
	#footer .sosyal {
		display:flex;
		align-items:center;
		grid-gap:10px;
		margin-bottom:20px;
	}

	#footer .menubas {
		position:relative;
		font-size: 16px;
		text-align:left;
		padding-right:40px;
	}
	#footer .menubas:before {
		position:absolute;
		content:"\f105";
		top:0px;
		right:0px;
		height:100%;
		width:30px;
		font-size:20px;
		color:var(--anarenk);
		font-family: 'Line Awesome Free';
		font-weight: 900;
	}
	#footer .menualan {
		display:none;
		padding-bottom:20px;
	}
	#footer .menulink {
		font-size: 12px;
		text-align:left;
	}

	#footer .alt {
		padding:10px 0px;
	}
	#footer .alt .copy {
		font-size: 12px;
	}
	#footer .alt .fav {
		font-size: 12px;
	}

	/*------------------bread----------------------*/

	#bread {
		padding:25px 0px 10px 0px;
		min-height:50vh;
	}
	#bread .linkler {
		grid-gap:5px;
		font-size: 14px;
		line-height: 14px;
		margin-bottom:10px;
		color:#fff;
	}
	#bread .linkler a {
		color:#fff;
	}
	#bread .baslik ,
	#bread .baslik2 
	{
		font-size: 30px;
		line-height: 50px;
		letter-spacing: -2px;
		margin-bottom:20px;
	}
	#bread .desc {
		font-size: 12px;
		line-height: 20px;
		margin-bottom:20px;
	}
	#bread .logolar {
		max-width:100%;
		max-height:50px;
		margin-bottom:20px;
	}

	#bread .adimlar {
		grid-gap:10px;
	}
	#bread .adim .icon {
		width: 72px;
		height: 72px;
		border-radius:50%;
	}
	#bread .adim .icon img {
		width:50px;
	}
	#bread .adim .adi {
		width:calc(100% - 72px);
		padding-left:10px;
		font-size: 18px;
		line-height: 24px;
	}
	#bread .adim .adi small {
		font-size: 14px;
		line-height: 20px; /* 162.5% */
	}

	#bread .yildizlar {
		display:flex;
		align-items:center;
		justify-content:flex-end;
		grid-gap:10px;
	}
	#bread .yildizlar b {
		font-size: 30px;
		line-height: 30px; /* 100% */
		letter-spacing: -3px;
	}
	#bread .yildizlar .sag .yildiz {
		font-size:14px;
	}
	#bread .yildizlar .sag .adet {
		font-size: 12px;
		line-height: 12px; /* 100% */
		color:#fff;
	}
	#bread .kategoriler {
		justify-content:flex-start;
		grid-gap:5px;
	}
	#bread .kategoriler a {
		grid-gap:5px;
		border-radius:4px;
		padding:3px 5px;
		font-size: 10px;
		line-height: 18px; /* 176.471% */
	}
	#bread .kategoriler a img {
		width:20px;
		height:20px;
	}
	/*------------------klinikresimler----------------------*/
	.margintop100 {
		margin-top:-50px;
	}
	.margintop200 {
		margin-top:-100px;
	}
	.margintop300 {
		margin-top:-200px;
	}
	.margintop400 {
		margin-top:-300px;
	}
	#klinikresimler {
		position:relative;
		padding:0px 0px 30px 0px;
		z-index:20;
	}
	.klinikitem {
		position:relative;
		display:block;
	}
	.klinikitem .resim {
		width:100%;
		aspect-ratio:1/1;
		max-height:600px;
		object-fit:cover;
	}
	
	/*------------------ekibimiz----------------------*/
	#ekibimiz {
		position:relative;
		padding:0px 0px 30px 0px;
		z-index:20;
	}
	.ekipitem {
		position:relative;
		display:flex;
		justify-content:center;
		background: var(--1-f-1-f-1-f, #1F1F1F);
	}
	.ekipitem .resim {
		width:90%;
		aspect-ratio:457/618;
		max-height:600px;
		object-fit:cover;
	}
	.ekipitem .bilgi {
		grid-gap:10px;
		padding:10px;
	}
	.ekipitem .bilgi .adi {
		font-size: 16px;
		line-height: 24px;
	}
	.ekipitem .bilgi .meslek {
		font-size: 12px;
		line-height: 16px;
		line-height: 16px;
	}
	/*------------------tedavidetay----------------------*/

	#tedavidetay {
		padding:0px 0px 30px 0px;
		z-index:10;
	}
	#tedavidetay .anaresim {
		width:100%;
		margin-bottom:20px;
	}
	#tedavidetay .tedavibilgi {
		padding:15px;
	}
	#tedavidetay .tedavibilgi .bas {
		font-size: 26px;
		line-height: 36px; /* 127.778% */
		margin-bottom:20px;
	}
	#tedavidetay .tedavibilgi .bilgi {
		margin-bottom:30px;
	}
	#tedavidetay .tedavibilgi .bilgi .icon {
		width:55px;
		height:55px;
	}
	#tedavidetay .tedavibilgi .bilgi .icon img {
		width:55px;
		height:55px;
		object-fit:contain;
		object-position:center;
	}
	#tedavidetay .tedavibilgi .bilgi .yazi {
		width:calc(100% - 55px);
		padding-left:20px;
	}
	#tedavidetay .tedavibilgi .bilgi .yazi b {
		font-size: 18px;
		line-height: 26px; 
	}
	#tedavidetay .tedavibilgi .bilgi .yazi small {
		font-size: 13.891px;
		line-height: 14px;
	}


	/*------------------stitem----------------------*/
	#stitem {
		position:relative;
		padding:20px 0px 20px 0px;
		z-index:20;
	}
	#stitem .resim {
		position:relative;
	}
	#stitem .resim img {
		width:100%;
	}
	#stitem .resim span {
		font-size: 100px;
		line-height: 120px;
		letter-spacing: -10px;
		height:105px;
	}
		

	/*------------------hotelozellik----------------------*/

	.hotelozellik {
		display:flex;
		align-items:center;
		flex-wrap:wrap;
	}
	.hotelozellik .icon {
		width:30px;
		height:30px;
		object-fit:contain;
		object-position:center;
	}
	.hotelozellik div {
		padding-left:5px;
		font-size: 12px;
		line-height: 22px; /* 175% */
	}

	/*------------------iletisimpage----------------------*/

	#iletisimpage {
		position:relative;
		padding:0px 0px 0px 0px;
		z-index:20;
	}

	#iletisimpage iframe {
		width:100%;
		height:400px;
	}

	#iletisimpage form {
		position:relative;
		padding:20px;
		background: var(--1-f-1-f-1-f, #1F1F1F);
		margin-bottom:20px;
	}
	#iletisimpage .form-control {
		border-radius:0px;
		border:0px;
		border-bottom:1px solid #fff;
		background:transparent;
		color:#fff;
	}
	#iletisimpage .form-check-label {
		color:#fff;
	}
	#iletisimpage .bilgi {
		display:flex;
		align-items:center;
		flex-wrap:wrap;
		margin-bottom:20px;
	}
	#iletisimpage .bilgi .icon {
		color:#000;
	}
	#iletisimpage .bilgi .yazi {
		color:#000;
	}
}
